os-autoinst

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
-30
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

python3-setuptools
56.0.0-1.fc35
56.0.0-2.fc35
1
pam
1.5.1-4.fc35
1.5.1-5.fc35
2
mesa-libgbm
21.0.2-1.fc35
21.0.3-1.fc35
3
annobin-plugin-gcc
9.68-1.fc35
9.69-1.fc35
3
annobin-docs
9.68-1.fc35
9.69-1.fc35
4
python-setuptools-wheel
56.0.0-1.fc35
56.0.0-2.fc35
4
mesa-libEGL
21.0.2-1.fc35
21.0.3-1.fc35
B
mesa-libGL
21.0.2-1.fc35
21.0.3-1.fc35
B
glib-networking
2.68.0-1.fc35
2.68.1-1.fc35
B
java-11-openjdk-headless
1:11.0.11.0.7-0.0.ea.fc35
1:11.0.11.0.7-0.1.ea.fc35
B
kbd
2.4.0-2.fc34
2.4.0-3.fc35
B
kbd-misc
2.4.0-2.fc34
2.4.0-3.fc35
B
mesa-libglapi
21.0.2-1.fc35
21.0.3-1.fc35
B
qemu-img
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
1
qemu-system-x86-core
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
1
qemu-kvm
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
1
libgcrypt
1.9.2-3.fc35
1.9.3-1.fc35
2
qemu-common
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
2
vim-filesystem
2:8.2.2756-1.fc35
2:8.2.2787-1.fc35
2
qemu-system-x86
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
2
qemu-block-iscsi
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-audio-pa
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-audio-spice
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-block-dmg
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-audio-sdl
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
virglrenderer
0.8.2-3.20200212git...
0.9.1-1.20210420git...
3
qemu-block-curl
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-block-gluster
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-device-display-virtio-gpu
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-ui-spice-core
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-ui-egl-headless
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-device-display-virtio-vga
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-device-usb-smartcard
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-ui-gtk
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-ui-sdl
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-ui-spice-app
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-audio-alsa
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-ui-curses
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-ui-opengl
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-audio-oss
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
annobin-plugin-gcc
9.66-4.fc35
9.68-1.fc35
3
qemu-device-usb-redirect
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-char-baum
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-block-nfs
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-char-spice
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
libedit
3.1-35.20210216cv...
3.1-36.20210419cv...
3
qemu-audio-jack
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-device-display-qxl
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-device-display-virtio-gpu-pci
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-block-rbd
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
qemu-block-ssh
2:6.0.0-0.2.rc2.fc35
2:6.0.0-0.3.rc4.fc35
3
sqlite-libs
3.35.4-3.fc35
3.35.5-1.fc35
4
librbd1
2:16.2.0-3.fc35
2:16.2.1-1.fc35
4
librados2
2:16.2.0-3.fc35
2:16.2.1-1.fc35
4
qt-settings
34.4-1.fc35
34.5-1.fc35
4
gtk3
3.24.28-2.fc35
3.24.28-3.fc35
4
annobin-docs
9.66-4.fc35
9.68-1.fc35
4
xkeyboard-config
2.32-2.fc35
2.32-3.fc35
4
libtiff
4.2.0-1.fc34
4.3.0-1.fc35
4
libcloudproviders
0.3.1-3.fc34
B
gtk-update-icon-cache
3.24.28-2.fc35
3.24.28-3.fc35
B
perl-XML-LibXML
1:2.0206-3.fc34
1:2.0207-1.fc35
1
gcc-c++
11.0.1-0.4.fc35
11.0.1-0.5.fc35
1
perl-version
7:0.99.28-2.fc34
7:0.99.29-1.fc35
2
elfutils-libelf
0.183-2.fc35
0.183-3.fc35
2
gcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libstdc++-devel
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libgcc
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
libstdc++
11.0.1-0.4.fc35
11.0.1-0.5.fc35
2
elfutils-libs
0.183-2.fc35
0.183-3.fc35
2
redhat-rpm-config
183-1.fc35
184-1.fc35
2
elfutils-default-yama-scope
0.183-2.fc35
0.183-3.fc35
3
annobin-plugin-gcc
9.65-2.fc35
9.66-4.fc35
3
cpp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
3
libgomp
11.0.1-0.4.fc35
11.0.1-0.5.fc35
3
libquadmath
11.0.1-0.4.fc35
11.0.1-0.5.fc35
3
annobin-docs
9.66-4.fc35
4
gdk-pixbuf2
2.42.4-2.fc35
2.42.6-1.fc35
4
elfutils-debuginfod-client
0.183-2.fc35
0.183-3.fc35
4
sqlite-libs
3.35.4-2.fc35
3.35.4-3.fc35
4
spice-server
0.14.3-3.fc34
0.15.0-1.fc35
4
jack-audio-connection-kit
1.9.17-1.fc35
1.9.18-1.fc35
4
libgfortran
11.0.1-0.4.fc35
11.0.1-0.5.fc35
4
kernel-headers
5.12.0-0.rc7.git0.1....
5.12.0-0.rc8.git0.1....
4
annobin-plugin-llvm
9.65-2.fc35
llvm-libs
12.0.0-0.11.rc5.fc35
gdk-pixbuf2-modules
2.42.4-2.fc35
2.42.6-1.fc35
B
annobin
9.65-2.fc35
annobin-plugin-clang
9.65-2.fc35
elfutils
0.183-2.fc35
0.183-3.fc35
B
perl-Test-Mojo
9.16-1.fc35
9.17-1.fc35
1
perl-Mojolicious
9.16-1.fc35
9.17-1.fc35
1
brlapi
0.8.2-3.fc35
0.8.2-4.fc35
4
libdrm
2.4.103-2.fc34
2.4.105-1.fc35
4
adwaita-cursor-theme
40.0~rc-1.fc35
40.0-2.fc35
B
adwaita-icon-theme
40.0~rc-1.fc35
40.0-2.fc35
B
Lmod
8.4.24-1.fc35
8.4.30-1.fc35
B
at-spi2-core
2.40.0-1.fc35
2.40.0-2.fc35
B
2021-04-16 13:20:51
Package dependencies resolved successfuly
2021-04-16 08:27:23
Package resolution failed
  • Problem: package gcc-c++-11.0.1-0.4.fc35.x86_64 requires gcc = 11.0.1-0.4.fc35, but none of the providers can be installed
    - package redhat-rpm-config-183-1.fc35.noarch requires (annobin if (gcc or clang)), but none of the providers can be installed
    - conflicting requests
ninja-build
1.10.2-2.fc34
1.10.2-3.fc35
1
perl-HTML-Parser
3.75-3.fc34
3.76-1.fc35
2
libzstd
1.4.7-2.fc34
1.4.9-1.fc35
2
gnutls
3.7.0-3.fc35
3.7.0-4.fc35
2
rgb
1.0.6-39.fc35
1.0.6-40.fc35
4
popt
1.18-3.fc34
1.18-4.fc35
4
librados2
2:16.1.0-0.4.snapshot....
2:16.1.0-0.5.snapshot....
4
librbd1
2:16.1.0-0.4.snapshot....
2:16.1.0-0.5.snapshot....
4
zstd
1.4.7-2.fc34
1.4.9-1.fc35
B
gdb-minimal
10.1-9.fc35
10.1-14.fc35
B
libsoup
2.72.0-4.fc34
2.72.0-5.fc35
B
Previous history